.faq{margin-bottom:0;}
.faq dd,.faq dt{margin:0;padding:0;}
.faq dt i {font-style:italic !important; color:#D73647;}
.faq dt:hover i, .faq dt.open i { color:#fff;}
.faq dt{background:#E8E5E0;margin-bottom:1px;cursor:pointer;text-decoration:none;position:relative;z-index:0;padding:10px 15px; font-weight:400; font-size:13px;}
.no-tip{cursor:default!important;background:#f1f1f1!important;color:#666666!important;border-left:1px solid #ccc!important;margin-bottom:1px;padding:10px 15px;}
p.tall{margin:10px 0!important;}
html .faq dt strong.sample-ticket{position:absolute;right:12px;top:3px;display:inline-block;font-weight:normal;color:#c80a0a;text-decoration:underline;}
html .faq dt:hover strong.sample-ticket,html .faq dt.hover strong.sample-ticket,.faq dt.open strong.sample-ticket{color:#fff;}
.tip_ticket_faq{border:10px solid #64645F;float:right;display:block;margin:5px 0 5px 10px;}
html .faq dt:hover,html .faq dt.hover{background:#d73647;color:#fff;}
.faq dt span{font-weight:bold;float:left;text-decoration:none;}
.faq dt.open{background:#D73647;color:#fff;margin-bottom:0;padding:10px 15px;}
html .faq dt.open:hover,html .faq dt.open.hover{background:#BF303F;color:#fff;}
.faq dd{display:none;color:#666;background:white;position:relative;border-right:#E8E5E0 1px solid; border-left:#E8E5E0 1px solid;padding:10px 15px;}
.faq dd.lastdd { border-bottom:#E8E5E0 1px solid; }
.faq dd.no-tip{border-left:none;margin-bottom:0;padding:0;}
.faq dd.tbl{display:none;position:relative;margin-top:1px;z-index:0;padding:0;}
* html .faq dt,* html .faq dd{height:1px;}

.partners { border-bottom:#D2CFCB 1px solid; }
.partners dt { line-height:20px !important; position:relative; height:60px; background:none; padding:30px 0 20px 0 !important; border-top:#D2CFCB 1px solid;}
.partners dd { padding:0 0 25px 0 !important; border:none !important;}
.partners dt span {float:none !important; color:#D73647 !important; font-style:italic !important; font-weight:400 !important; text-decoration:underline;}
.partners dt:hover, .partners dt.open { background:none !important; color:#5B5B5B !important;}
.partners dt:hover span, .partners dt.open span { color:#D73647 !important; }
.partners div {position: absolute;}
.partners dt div.dx { top:41px; right:0; height:22px; width:88px; overflow:hidden;}
.partners dt:hover div.dx img, .partners dt.open div.dx img { margin-top:-22px;}
.partners dt div.se { top:40px; right:0; height:23px; width:125px; overflow:hidden; }
.partners dt:hover div.se img, .partners dt.open div.se img { margin-top:-23px;}
.partners dt div.su { top:35px; right:0; height:42px; width:76px; overflow:hidden; }
.partners dt:hover div.su img, .partners dt.open div.su img { margin-top:-42px;}
.partners dt div.oss { top:47px; right:0; height:16px; width:122px; overflow:hidden; }
.partners dt:hover div.oss img, .partners dt.open div.oss img { margin-top:-16px;}
.partners dt div.ke { top:45px; right:0; height:24px; width:122px; overflow:hidden; }
.partners dt:hover div.ke img, .partners dt.open div.ke img { margin-top:-24px;}
.partners dt div.dd { top:33px; right:0; height:40px; width:120px; overflow:hidden; }
.partners dt:hover div.dd img, .partners dt.open div.dd img { margin-top:-40px;}
.partners dt div.cp { top:18px; right:0; height:73px; width:74px; overflow:hidden; }
.partners dt:hover div.cp img, .partners dt.open div.cp img { margin-top:-73px;}
.partners dt div.db { top:35px; right:0; height:41px; width:82px; overflow:hidden; }
.partners dt:hover div.db img, .partners dt.open div.db img { margin-top:-42px;}
.partners dt div.dss { top:45px; right:0; height:21px; width:125px; overflow:hidden; }
.partners dt:hover div.dss img, .partners dt.open div.dss img { margin-top:-21px;}
.partners dt div.nc { top:30px; right:0; height:48px; width:91px; overflow:hidden; }
.partners dt:hover div.nc img, .partners dt.open div.nc img { margin-top:-48px;}
.partners dt div.as { top:43px; right:0; height:30px; width:127px; overflow:hidden; }
.partners dt:hover div.as img, .partners dt.open div.as img { margin-top:-30px;}
.partners dt div.ph { top:43px; right:0; height:21px; width:125px; overflow:hidden; }
.partners dt:hover div.ph img, .partners dt.open div.ph img { margin-top:-21px;}

.help_dropdown { margin-top:20px; }
.help_dropdown dt { color:#fff; background:#4A4645 url(../img/tt/bg_calc_help.png) no-repeat 590px 0; margin:0 15px; font-size:16px; border-bottom:#3B3837 1px solid; height:30px;}
.help_dropdown dd { padding:0 !important; border:none !important; background:none !important;}
.help_dropdown dt:hover { background:#D73647 url(../img/tt/bg_calc_help.png) no-repeat 590px -50px !important; color:#fff !important;}
.help_dropdown dt.open { background:#4A4645 url(../img/tt/bg_calc_help.png) no-repeat 590px -100px !important; color:#fff !important;}
.help_dropdown dt.open:hover { background:#D73647 url(../img/tt/bg_calc_help.png) no-repeat 590px -150px !important; color:#fff !important;}
.help_dropdown dt:hover span, .help_dropdown dt.open span { color:#D73647 !important; }

.optional_information dt { padding:0; margin:0; cursor:pointer; background: #E8E5E0 url(../img/bg_optional_info.png) no-repeat 619px 0; padding:11px 15px 10px 15px; font-size:14px; height:27px; border:none; }
.optional_information dt:hover { background: #D73647 url(../img/bg_optional_info.png) no-repeat 619px -50px !important; color:#fff !important;}
.optional_information dt.open { background: #E8E5E0 url(../img/bg_optional_info.png) no-repeat 619px -100px !important; color:#5B5B5B !important; padding:11px 15px 10px 15px; height:27px;}
.optional_information dt.open:hover { background: #D73647 url(../img/bg_optional_info.png) no-repeat 619px -150px !important; color:#fff !important;}

.optional_information h4 { padding:0; margin:0; font-size:16px;height:25px; border:none;}
.optional_information:hover h4, #optional_information h4 { color:#fff !important;}